# Generated by Django 2.1.1 on 2018-09-29 17:43

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_profile_access_token'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='last_login',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
